> ## Documentation Index
> Fetch the complete documentation index at: https://docs.emailbison.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Getting Replies and Campaign Emails For a Lead

## Getting Replies for a Lead

<Tabs>
  <Tab title="API" icon="binary">
    Send a `GET` request to

    ```bash theme={null}
    /api/leads/{lead_id}/replies
    ```

    The following are the parameters for the request.

    <ParamField path="lead_id" type="integer" required>
      The ID or email of the lead.
    </ParamField>

    <ParamField query="filters">
      <Expandable title="query parameters">
        <ParamField query="search" type="string|null">
          Search term for filtering replies.
        </ParamField>

        <ParamField query="status" type="string|null">
          Filter by status. One of interested, automated\_reply, not\_automated\_reply.
        </ParamField>

        <ParamField query="folder" type="string|null">
          Filter by folder. One of inbox, sent, spam, bounced, all.
        </ParamField>

        <ParamField query="read" type="boolean|null">
          Filter by read status.
        </ParamField>

        <ParamField query="campaign_id" type="integer|null">
          The ID of the campaign.
        </ParamField>

        <ParamField query="sender_email_id" type="integer|null">
          The ID of the sender email address.
        </ParamField>

        <ParamField query="tag_ids" type="array|null">
          Array of tag IDs to filter by.
        </ParamField>
      </Expandable>
    </ParamField>
  </Tab>
</Tabs>

## Getting Campaign Emails for a Lead

<Tabs>
  <Tab title="API" icon="binary">
    Send a `GET` request to

    ```bash theme={null}
    /api/leads/{lead_id_or_email}/sent-emails
    ```

    The following are the parameters for the request.

    <ParamField path="lead_id_or_email" type="integer" required>
      The ID or email of the lead.
    </ParamField>
  </Tab>
</Tabs>
